{% extends "base.html" %}
{% load i18n %}
{% block page_name %}{{ summit.title }} - Registered{%endblock %}
{% block content %}
<div class="span-7">
 <h1>Thank you</h1>
 Thank you for registering for {{ summit.title }}.
 To update your registration details,
 <a href="{% url registration summit %}">go here</a>.
</div>

{% if sponsorship.needs_accomodation or sponsorship.needs_food %}
<div class="span-7">
You have requested sponsored
{% if sponsorship.needs_food %} food {% if sponsorship.needs_accomodation %}
and {% endif %}{% endif %}
{% if sponsorship.needs_accomodation %} accommodation {% endif %} at PSU.
We expect decisions on sponsorship requests to be made by the end of May,
2014.
</div>
{% endif %}

{% if not sponsorship.needs_accomodation or not sponsorship.needs_food %}
<div class="span-7">
  If 
{% if not sponsorship.needs_accomodation %}
  you wish to take advantage of accommodations on the PSU
  campus{% if not sponsorship.needs_food %}, or if
  {% endif %}{% endif %}{% if not sponsorship.needs_food %}
  you plan to eat your meals in the PSU cafeteria{% endif %},
  please register using the following link:
</div>
<div class="span-7">
  <a href="https://regstg.com/Registration/Introduction.aspx?rid=5fb5fcf3-78fe-4fcd-8bcf-e08cb4119d9e" target="_blank">PSU
  registration for DebConf14 food and accommodation</a>
</div>
{% endif %}
{% if not sponsorship.needs_accomodation %}
<div class="span-7">
  All rooms on campus are available as single or double rooms.  More
  information on the accommodations can be found
 <a href="http://www.pdx.edu/conferences/summer-accommodations" target="_blank">here</a>.
</div>
<div class="span-7">
  If you prefer hotel accommodations, the conference has arranged a discount
  rate at the university-owned
  <a href="http://www.uplacehotel.com/">University Place</a>.
  Please use group code <strong>B1255</strong> when booking.
</div>
{% endif %}
<div class="span-7">
  If you have any questions, feel free to contact the registration team at
  <a href="mailto:registration@debconf.org">registration@debconf.org</a>.
</div>

{% endblock %}
